/* All Responsive
================================================== */  
@media only screen and (max-width: 1050px) {
    
  /*hide things*/
  #navigation ul {
    display: none;
  }

  #toplink {
    display: none !important;
  }
    
  /*logo*/
  #logo {
    text-align: center;
  }

  #logo img {
    display: inline-block;
  }

  #logo h1 a, #logo h2 a {
    display: block;
    float: none;
  }
    
  /*navigation top menu*/
  #navigation {
    height: 70px;
    width: 100%;
    position: inherit;
    top: auto;
    left: auto;
    right: auto;
    margin-top: 0;
    background: #e73420 url("../images/responsive-nav.png") right center no-repeat;
  }

  #navigation .selector {
    width: 100%;
    color: #fff;
    font-weight: bold;
    line-height: 70px;
    text-indent: 40px;
  }

  #navigation .selector {
    height: 50px;
    width: 100%;
    display: -moz-inline-box;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    *display: inline;
    cursor: pointer !important;
  }

  #navigation .selector:hover {
    opacity: 1;
    -moz-opacity: 1;
    -webkit-opacity: 1;
  }

  #navigation .selector select:focus {
    outline: 0;
  }

  #navigation .selector span {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

  #navigation .selector select {
    position: absolute;
    top: 0px;
    left: 0;
    height: 70px;
    background: none;
    width: 100%;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: 500;
    color: #666 !important;
    cursor: pointer;
  }

  #navigation .selector {
    margin: 0;
    padding: 0;
    border: none;
  }

  #navigation .selector option {
    background: #000;
    -webkit-appearance: none;
    padding: 10px 40px;
    border: none;
    border-bottom: 1px solid #222;
  }
    
  /*display dropdown nav*/
  #navigation .selector {
    display: inline-block;
  }
  

#block-tb-megamenu-main-menu {width:560px; float:right; text-transform: uppercase;}
#block-block-1 img {width:400px !important; margin-left:20px; }
#block-block-2 {float:right; width:250px; margin-right:5px; }
#header-wrap {width:100%; }
#header-box {width:1000px;}
#wrap {width: 970px;}
#footer-area { padding: 30px 20px 0px 20px; width:100%;}
#footer-bottom {background: #222;margin-top: 20px;}

#block-block-4 img {margin-top: 20px;}
.page-node #content-wrap img {width:950px;}



#block-block-3 {width:38%; float:left;}
#block-views-homepage-slider-block{float:right; width:60%; margin-top:30px;  }

  
}


/* Tablet (Portrait) = Design for a width of 730px
================================================== */

@media only screen and (max-width: 800px) {

  /*main*/
  #wrap {
    width: 840px;
  }
  #content {
    width: 380px;
  }
  #sidebar {
    width: 190px;
  }
  .sidebar-bg{
    background-image: url("../images/sidebar-bg-tablet.png");
  }

  .meta li{
    display: block;
  }
  
    
  /*footer*/
  .preface-block, .footer-block {
    float: left;
    width: 190px;
    margin-right: 20px;
  }


#block-tb-megamenu-main-menu {width:700px; float:left; margin-left:10px; text-transform: uppercase;}
#block-block-1 img {width:350px !important; margin-left:20px; }
#block-block-2 {float:left; width:450px; margin-left:20px; clear:both; }
#header-wrap {width:100%; height:140px; }
#header-box {width:740px;}
#wrap {width: 740px;}
#footer-area { padding: 30px 10px 0px 10px; width:100%;}
#footer-bottom {background: #222;margin-top: 20px;}

#block-block-5 ul {height:20px; margin:0 auto 25px auto; padding-left:0px; clear:both;}
#block-block-5 h4  {height:20px; margin:15px auto 15px auto;  color:#fff; text-align:center; clear:both;}
#block-block-5 h5  {height:20px; margin:15px auto 15px auto;  color:#fff; text-align:center; font-weight:normal; color:#ccc; clear:both;}

.page-node #content-wrap img {width:740px;}


#block-block-3 {width:38%; float:left;}
#block-views-homepage-slider-block{float:right; width:60%; margin-top:30px;  }

.view-gallery .views-row,
.field-name-field-additional-images .field-item,
.field-name-field-gallery-image   {width:180px;}

#block-block-6 {
float: none;
width: 250px;
border-left: 1px dotted #666;
padding-left: 20px; margin-bottom:40px;
}

}


/* Mobile (Portrait) = Design for a width of 280px
================================================== */

@media only screen and (max-width: 767px) {

  /*main*/
  #header-social{
    display: none;
  }
  #wrap {
    width: 680px;
  }
  #content {
    width: 100%;
  }
  .node-teaser img {
    float: none;
  }
  ul.inline li {
    display: block;
    padding: 5px;
  }

  #sidebar {
    width: 100%;
  }
  .preface-block, .footer-block {
    width: 100%;
  }

  .comment .attribution, .comment .comment-text { 
    display: inline-block;
  }
  
  .sidebar-bg{
    background-image: none;
    margin-bottom: 0;
  }
  
  #sidebar{
    width: 100%;
    background: #f9f9f9;
    margin: 30px -30px -30px;
    padding: 30px;
    border-top: 1px solid #ddd;
  }
  
  .meta li{
    display: block;
  }
  
  #block-tb-megamenu-main-menu {width:550px; float:left; margin-left:10px; text-transform: uppercase;}
#block-block-1 img {width:300px !important; margin-left:20px; }
#block-block-2 {float:left; width:350px; margin-left:20px; clear:both; }
#header-wrap {width:100%; height:140px; }
#header-box {width:600px;}
#wrap {width: 600px;}
#footer-area { padding: 30px 10px 0px 10px; width:96%;}
#footer-bottom {background: #222;margin-top: 20px;}

#block-block-5 ul {height:20px; margin:0 auto 25px auto; padding-left:0px; clear:both;}
#block-block-5 h4  {height:20px; margin:15px auto 25px auto;  color:#fff; text-align:center; clear:both;}
#block-block-5 h5  {height:20px; margin:15px auto 15px auto;  color:#fff; text-align:center; font-weight:normal; color:#ccc; clear:both;}

.page-node #content-wrap img {width:740px;}


#block-block-3 {width:100%; }
#block-views-homepage-slider-block{ width:100%; margin-top:30px;  }

.view-gallery .views-row,
.field-name-field-additional-images .field-item,
.field-name-field-gallery-image   {width:180px;}

.tb-megamenu .nav > li > a {
border-top: 0;
color: #fff;
font-weight: bold;
padding: 5px 10px;
text-shadow: none;
-webkit-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px;
}

#block-block-6 {
float: none;
width: 250px;
border-left: 1px dotted #666;
padding-left: 20px; margin-bottom:40px;
}
  
}


/* Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 600px) {

  #wrap {
    width: 450px;
  }
  
   #block-tb-megamenu-main-menu {width:400px; float:left; margin-left:10px; text-transform: uppercase;}
#block-block-1 img {width:300px !important; margin-left:20px; }
#block-block-2 {float:left; width:250px; margin-left:20px; clear:both; }
#header-wrap {width:100%; height:170px; }
#header-box {width:450px;}
#wrap {width: 450px;}
#footer-area { padding: 30px 10px 0px 10px; width:90%;}
#footer-bottom {background: #222;margin-top: 20px;}

#block-block-5 ul {height:20px; margin:0 auto 35px auto; padding-left:0px; clear:both;}
#block-block-5 h4  {height:20px; margin:15px auto 35px auto;  color:#fff; text-align:center; clear:both;}
#block-block-5 h5  {height:20px; margin:15px auto 25px auto;  color:#fff; text-align:center; font-weight:normal; color:#ccc; clear:both;}

.page-node #content-wrap img {width:450px;}


#block-block-3 {width:100%; }
#block-views-homepage-slider-block{ width:100%; margin-top:30px;  }

.view-gallery .views-row,
.field-name-field-additional-images .field-item,
.field-name-field-gallery-image   {width:230px;}

.tb-megamenu .nav > li > a {
border-top: 0;
color: #fff;
font-weight: bold;
padding: 5px 10px;
text-shadow: none;
-webkit-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px;
}
#block-block-6 {
float: none;
width: 250px;
border-left: 1px dotted #666;
padding-left: 20px; margin-bottom:40px;
}

input.form-text, 
select.form-select {width:370px;}
textarea.form-textarea {width:390px;}
 
}





@media only screen and (min-width: 320px) and (max-width: 380px) {

  #wrap {
    width: 300px;
  }
  
   #block-tb-megamenu-main-menu {width:290px; float:left; margin-left:10px; text-transform: uppercase;}
#block-block-1 img {width:260px !important; margin-left:20px; }
#block-block-2 {float:left; width:250px; margin-left:20px; clear:both; }
#header-wrap {width:100%; height:200px; }
#header-box {width:300px;}

#footer-area { padding: 30px 10px 0px 10px; width:90%;}
#footer-bottom {background: #222;margin-top: 20px;}

#block-block-5 ul {height:20px; margin:0 auto 45px auto; padding-left:0px; clear:both;}
#block-block-5 h4  {height:20px; margin:15px auto 55px auto;  color:#fff; text-align:center; clear:both;}
#block-block-5 h5  {height:20px; margin:15px auto 25px auto;  color:#fff; text-align:center; font-weight:normal; color:#ccc; clear:both;}

.page-node #content-wrap img {width:300px;}


#block-block-3 {width:100%; }
#block-views-homepage-slider-block{ width:100%; margin-top:30px;  }

.view-gallery .views-row,
.field-name-field-additional-images .field-item,
.field-name-field-gallery-image   {width:230px;}

.tb-megamenu .nav > li > a {
border-top: 0;
color: #fff;
font-weight: bold;
padding: 5px 10px;
text-shadow: none;
-webkit-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px;
}


input.form-text, 
select.form-select {width:260px;}
textarea.form-textarea {width:270px;}
}


